<?xml version="1.0"?>
<phxGuiProject Name="Project" Author="" Version="" Width="1365" Height="768">
  <Script>-- This is the code for the gui

function Loaded()
  -- Called when the gui is loaded
end

function Update(frametime)
  -- Called once each frame
end</Script>
  <Actions/>
  <Controls>
    <control class="TPHXLayer" AdditiveBlending="False" AfterRender="" Alpha="1" BeforeRender="" Cursor="cursor" Enabled="True" FlipX="False" FlipY="False" Focusable="True" Hint="" Hoverable="True" LayerHeight="768" LayerWidth="1365" VisibleOnEditor="True" VisibleOnRenderingOverlay="True">
      <AutoBlink Active="False" Delay="0" DelayFinal="0" Time="10"/>
      <Color Alpha="1" Blue="1" Green="1" Red="1"/>
      <EventsControl OnMouseEntered="" OnMouseExited="" OnMousePressed="" OnMouseReleased=""/>
      <Image Image="mainmenu_background" Pattern="mainmenu_background"/>
      <Pivot Center="True" X="682" Y="384"/>
      <Polygon/>
      <Path/>
    </control>
    <control class="TPHXLayerGrid" Active="False" AdditiveBlending="False" Alpha="1" Cols="8" Cursor="cursor" DontMoveBorders="True" Enabled="True" Focusable="True" Hint="" Hoverable="True" Movimento="5" Rows="8" Speed="0,5" VisibleOnEditor="True" VisibleOnRenderingOverlay="True">
      <Color Alpha="1" Blue="1" Green="1" Red="1"/>
      <EventsControl OnMouseEntered="" OnMouseExited="" OnMousePressed="" OnMouseReleased=""/>
      <Margins Bottom="0" Left="0" Right="0" Top="0"/>
      <Pivot Center="True" X="217" Y="74"/>
      <Polygon/>
      <Path/>
    </control>
    <control class="TPHXLayer" AdditiveBlending="False" AfterRender="" Alpha="1" BeforeRender="" Cursor="cursor" Enabled="True" FlipX="False" FlipY="False" Focusable="True" Hint="" Hoverable="True" LayerHeight="192" LayerWidth="192" VisibleOnEditor="True" VisibleOnRenderingOverlay="True">
      <AutoBlink Active="False" Delay="0" DelayFinal="0" Time="10"/>
      <Color Alpha="1" Blue="1" Green="1" Red="1"/>
      <EventsControl OnMouseEntered="" OnMouseExited="" OnMousePressed="" OnMouseReleased=""/>
      <Image Image="mainmenu" Pattern="overlay"/>
      <Pivot Center="True" X="96" Y="96"/>
      <Polygon/>
      <Path/>
    </control>
  </Controls>
  <Translations/>
</phxGuiProject>
